<?xml version = '1.0' encoding = 'windows-1252'?>
<jpsConfig xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xmlns.oracle.com/oracleas/schema/11/jps-config-11_1.xsd jps-config-11_1.xsd" xmlns="http://xmlns.oracle.com/oracleas/schema/11/jps-config-11_1.xsd">
   <serviceProviders>
      <serviceProvider type="CREDENTIAL_STORE" name="credstore.provider" class="oracle.security.jps.internal.credstore.ssp.SspCredentialStoreProvider">
         <description>Credential Store Service Provider</description>
      </serviceProvider>
   </serviceProviders>
   <serviceInstances>
      <serviceInstance name="credstore" provider="credstore.provider">
         <property name="location" value="./"/>
      </serviceInstance>
   </serviceInstances>
   <jpsContexts default="JCAFileAdapter">
      <jpsContext name="JCAFileAdapter">
         <serviceInstanceRef ref="credstore"/>
      </jpsContext>
   </jpsContexts>
</jpsConfig>